/*--------------------------------------------------------------
  Header
 --------------------------------------------------------------*/
/* 共通ナビ */
header .logo {
    width: 47px;
    height: 75px;
}
.header_trigger span::after,
.header_trigger span::before {
    background-color: #31458D;
}

.global-nav .nav_item { width: 850px; }
.global-nav .nav_item ul.nav_item_r { width: 410px; }

.global-nav ul.nav_item_l li:nth-child(1) img { width: 424px; }
.global-nav ul.nav_item_l li:nth-child(2) img { width: 259px; }
.global-nav ul.nav_item_l li:nth-child(3) img { width: 261px; }
.global-nav ul.nav_item_l li:nth-child(4) img { width: 196px; }
.global-nav ul.nav_item_r li:nth-child(1) img { width: 196px; }
.global-nav ul.nav_item_r li:nth-child(2) img { width: 196px; }
.global-nav ul.nav_item_r li:nth-child(3) img { width: 208px; }
.global-nav ul.nav_item_r li:nth-child(4) img { width: 270px; }

.global-nav .info { width: 170px; }
.global-nav .info ul li:nth-child(1) img { width: 170px; }
.global-nav .info ul li:nth-child(2) img { width: 103px; }

/* ハンバーガーメニュー */
@media screen and (max-width:575px) {
    /* 共通ナビ */
    header .logo {
        width: 8.9333vw;
        height: 14.2666vw;
    }
    .global-nav ul.nav_item_l li:nth-child(1) img { width: 85.3333vw; }
    .global-nav ul.nav_item_l li:nth-child(2) img { width: 52.5333vw; }
    .global-nav ul.nav_item_l li:nth-child(3) img { width: 52.4vw; }
    .global-nav ul.nav_item_l li:nth-child(4) img { width: 39.8666vw; }
    .global-nav ul.nav_item_r li:nth-child(1) img { width: 39.8666vw; }
    .global-nav ul.nav_item_r li:nth-child(2) img { width: 40vw; }
    .global-nav ul.nav_item_r li:nth-child(3) img { width: 42.1333vw; }
    .global-nav ul.nav_item_r li:nth-child(4) img { width: 56vw; }

    .global-nav .info { width: 100%; }
    .global-nav .info ul li:nth-child(1) img { width: 59.7333vw; }
    .global-nav .info ul li:nth-child(2) img { width: 43.8666vw; }
}

/* MV */
.mv .contents_inner h1 {
    width: 357px;
    left: 54px;
    bottom: 387px;
}
@media screen and (min-width:576px) {
    .mv .btn_square a {
        color: #31458D;
        border-color: #31458D;
    }
    .mv .btn_square a::before {
        border-top-color: #31458D;
        border-right-color: #31458D;
    }
}
@media screen and (max-width:575px) {
    .mv { background-color: #A4B9D3; }
    .mv .contents_inner h1 {
        width: 61.7333vw;
        left: 5.3333vw;
        bottom: 29.8vw;
    }
}

/* COLLABORATION */
.collaboration {
    background: #A4B9D3 url(../img/bg_collabo.png) center center no-repeat;
    background-size: 1280px auto;
}
@media screen and (max-width:575px) {
    .collaboration {
        background: #A4B9D3 url(../img/sp_bg_collabo.png) center center no-repeat;
        background-size: cover;
    }
}

.section-box {
    background-color: #EFEFEF;
    padding-bottom: 100px;
}
.section-box.japan-craft { padding-top: 80px; }
.section-box.summer-feature {
    background-color: #F7F7F7;
    padding-top: 80px;
}
.category .txt_lead {
    width: 81.3333%;
    line-height: 1.71;
    margin: 30px auto 0;
}
@media screen and (max-width:575px) {
    .section-box { padding-bottom: 16vw; }
    .section-box.japan-craft { padding-top: 13.3333vw; }
    .category {
        width: 89.3333%;
        margin: 0 auto 16vw;
    }
    .category .txt_lead {
        width: 100%;
        margin-top: 10.6666vw;
    }
}

/* 01 徳利＋盃セット */
.tokkuri-sakazuki { padding-top: 140px; }
.tokkuri-sakazuki h2 {
    width: 77px;
    margin-bottom: 97px;
}
.tokkuri-sakazuki .list_item li:nth-child(1) { width: 510px; }
.tokkuri-sakazuki .list_item li:nth-child(2) {
    width: 370px;
    margin: -182px 0 0 auto;
}
@media screen and (max-width:575px) {
    .tokkuri-sakazuki {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 02 6寸モッコ皿 */
.mocco6 { padding-top: 140px; }
.mocco6 h2 {
    width: 65px;
    margin: 0 0 242px auto;
}
.mocco6 .list_item li:nth-child(1) {
    width: 510px;
    margin: 0 0 80px auto;
}
.mocco6 .list_item li:nth-child(2) {
    width: 510px;
    margin-left: 60px;
}
@media screen and (max-width:575px) {
    .mocco6 {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 03 3寸モッコ皿 */
.mocco3 { padding-top: 140px; }
.mocco3 h2 {
    width: 65px;
    margin-bottom: 262px;
}
.mocco3 .list_item li:nth-child(1) { width: 510px; }
.mocco3 .list_item li:nth-child(2) {
    width: 370px;
    margin: -152px 0 0 auto;
}
@media screen and (max-width:575px) {
    .mocco3 {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 04 7寸角皿 */
.kaku7 { padding-top: 140px; }
.kaku7 h2 {
    width: 65px;
    margin: 0 0 282px auto;
    transform: translateX(30px);
}
.kaku7 .list_item li:nth-child(1) {
    width: 510px;
    margin: 0 0 80px auto;
}
.kaku7 .list_item li:nth-child(2) {
    width: 510px;
    margin-left: 60px;
}
@media screen and (max-width:575px) {
    .kaku7 {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 05 3寸角皿 */
.kaku3 { padding-top: 140px; }
.kaku3 h2 {
    width: 65px;
    margin-bottom: 300px;
}
.kaku3 .list_item li:nth-child(1) { width: 510px; }
.kaku3 .list_item li:nth-child(2) {
    width: 370px;
    margin: -151px 0 0 auto;
}
.kaku3 .txt_link { margin-top: 80px; }
@media screen and (max-width:575px) {
    .kaku3 { padding-top: 0; }
    .kaku3 .txt_link {
        width: 89.3333%;
        margin: 13.3333vw auto 0;
    }
}

/* 06 江戸風鈴 */
.fuurin { padding-top: 120px; }
.fuurin h2 {
    width: 65px;
    margin-bottom: 315px;
}
.fuurin .flex dt p {
    font-size: 12px;
    margin-top: 20px;
    text-align: right;
}
.fuurin .flex dt p span { text-decoration: underline; }
.fuurin .list_item li:nth-child(1) {
    width: 510px;
    margin-left: 100px;
}
@media screen and (max-width:575px) {
    .fuurin {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .fuurin h2 p {
        width: 89.3333%;
        font-size: 12px;
        margin: 20px auto 0;
        text-align: right;
    }
    .fuurin h2 p span { text-decoration: underline; }
    .fuurin .list_item li p { text-align: right; }
}

/* 07 手ぬぐい */
.tenugui { padding-top: 140px; }
.tenugui .contents_inner { position: relative; }
.tenugui h2 {
    width: 75px;
    margin: 0 0 255px auto;
    transform: translateX(30px);
}
.tenugui .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
    margin-right: 100px;
}
@media screen and (max-width:575px) {
    .tenugui {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 08 キーホルダー */
.keychain { padding-top: 140px; }
.keychain h2 {
    width: 75px;
    margin-bottom: 248px;
}
.keychain .list_item li:nth-child(1) { width: 510px; }
.keychain .txt_link { margin-top: 80px; }
@media screen and (max-width:575px) {
    .keychain {
        padding-top: 0;
    }
    .keychain .txt_link {
        width: 89.3333%;
        margin: 13.3333vw auto 0;
    }
}

/* MOVIE */
.movie {
    background-color: #B9CADE;
    padding: 120px 0;
}
.movie .flex { margin-bottom: 0; }
.movie h3 { width: 210px; }
.movie .iframe_movie { width: 600px; }
.movie .iframe_movie div {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie .iframe_movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:575px) {
    .movie { padding: 18.6666vw 0 21.3333vw; }
    .movie .contents_inner { width: 81.3333%; }
    .movie .flex { margin-bottom: 0; }
    .movie h3 {
        width: 50.9333vw;
        margin-bottom: 8vw;
    }
    .movie .iframe_movie { width: 100%; }
}

/* PROFILE */
.profile {
    background: #A4B9D3 url(../img/bg_profile.png) center center no-repeat;
    background-size: 1280px auto;
}
.profile h3 { width: 170px; }

@media screen and (max-width:575px) {
    .profile {
        background-image: url(../img/sp_bg_profile.png);
        background-size: 100% auto;
    }
    .profile h3 { width: 37.4666vw; }
}





@media screen and (max-width:575px) {
}
